/* Here are the menubutton rollovers */

/* News */
		
#newsmenu
{
  display: block;
  width: 73px;
  height: 64px;
  background: url("images/news3.jpg") no-repeat 0 0;

}

#newsmenu:hover
{ 
  background-position: 0 -64px;
}

#newsmenu span
{
  display: none;
}



/* Diary */
		
#diarymenu
{
  display: block;
  width: 73px;
  height: 64px;
  background: url("images/diary3.jpg") no-repeat 0 0;

}

#diarymenu:hover
{ 
  background-position: 0 -64px;
}

#diarymenu span
{
  display: none;
}



/* Listen */
		
#listenmenu
{
  display: block;
  width: 73px;
  height: 64px;
  background: url("images/listen3.jpg") no-repeat 0 0;

}

#listenmenu:hover
{ 
  background-position: 0 -64px;
}

#listenmenu span
{
  display: none;
}



/* About */
		
#aboutmenu
{
  display: block;
  width: 73px;
  height: 64px;
  background: url("images/about3.jpg") no-repeat 0 0;

}

#aboutmenu:hover
{ 
  background-position: 0 -64px;
}

#aboutmenu span
{
  display: none;
}


/* Lyrics */
		
#lyricsmenu
{
  display: block;
  width: 73px;
  height: 64px;
  background: url("images/lyrics3.jpg") no-repeat 0 0;

}

#lyricsmenu:hover
{ 
  background-position: 0 -64px;
}

#lyricsmenu span
{
  display: none;
}




/* Contact */
		
#contactmenu
{
  display: block;
  width: 106px;
  height: 64px;
  background: url("images/contact3.jpg") no-repeat 0 0;

}

#contactmenu:hover
{ 
  background-position: 0 -64px;
}

#contactmenu span
{
  display: none;
}

